---
title:  vela help
---

Help about any command

```
vela help [command] 
```

### Options

```
  -h, --help   help for help
```

### Options inherited from parent commands

```
  -e, --env string   specify environment name for application
```

### SEE ALSO

* [vela](vela)	 - 

###### Auto generated by spf13/cobra on 20-Mar-2021
